.main{
    background-color:#FFFFFF;
    width:100%;
    height:150px;
    padding:0px;
    margin:0px;
    z-index:2;
    position:fixed;
    top:0px;
}

.content{
    height:1000px;
    width:100%;
    margin-top:100px;
    z-index:1;
    background-color:#FFFFFF;
    position:relative;
}

body {
  background-color: #fefefe;
  color: black;
}

text {
  font-family: Verdana, Arial, sans-serif;
  font-size: 16px;
  color: black;
}

.ref1::before {
  content: "Tuesday-Saturday 11 am to 6 pm";
}

.ref2::before {
  content: "Sunday (Closed)";
}

.ref3::before {
  content: "Monday (By Appointment Only)";
}

groupheading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 26px;
  color: black;
}

urltext {
  font-family: Verdana, Arial, sans-serif;
  font-size: 16px;
  color: blue;
}

artworkname {
  font-family: Verdana, Arial, sans-serif;
  font-size: 16px;
  font-style: italic;
  color: black;
}

artistname {
  font-family: Georgia, Bookman Old Style, serif;
  font-size: 36px;
  font-style: italic;
  color: black;
}

#xmasborder { 
  border: 100px solid transparent;
  padding: 5px;
  border-image: url(images/xmasborder.jpg) 40% round;
}

.table-bordered div {
    text-align: center;
    padding:1px;
    border-color: transparent;
    border-style: solid;
    border-width: 60px;
    border-image: url(images/xmasborder.jpg) 20% round;
}

.table-bordered * {
    border: 0;
}